/* css/style.css */
/* css/style.css */
/* css/style.css */
/* css/style.css */
/* css/style.css */
/* css/style.css */
/* css/style.css */
/* css/style.css */
/* css/style.css */
/* css/style.css */
/* css/style.css */
/* css/style.css */
/* css/style.css */
/* css/style.css */
/* css/style.css */
/* css/style.css */
/* css/style.css */
/* css/style.css */
/* css/style.css */
/* css/style.css */
/* css/style.css */
/* css/style.css */
/* css/style.css */
/* css/style.css */
/* css/style.css */
/* css/style.css */
/* css/style.css */
/* css/style.css */
/* css/style.css */



html, body {
  width:100%;
  height:auto;
  overflow-x:hidden;
}

.circle-style {
  border-top-width:4px;
  border-right-width:4px;
  border-bottom-width:4px;
  border-left-width:4px;
  border-top-style:solid;
  border-right-style:solid;
  border-bottom-style:solid;
  border-left-style:solid;
  border-top-color:white;
  border-right-color:white;
  border-bottom-color:white;
  border-left-color:white;
  border-image-source:initial;
  border-image-slice:initial;
  border-image-width:initial;
  border-image-outset:initial;
  border-image-repeat:initial;
  width:74px;
  border-top-left-radius:50%;
  border-top-right-radius:50%;
  border-bottom-right-radius:50%;
  border-bottom-left-radius:50%;
  margin-bottom:-40px;
  z-index:10;
}

.owl-color {
  color:rgb(17, 168, 17);
}

.owl-style {
  border-top-width:4px;
  border-right-width:4px;
  border-bottom-width:4px;
  border-left-width:4px;
  border-top-style:solid;
  border-right-style:solid;
  border-bottom-style:solid;
  border-left-style:solid;
  border-top-color:white;
  border-right-color:white;
  border-bottom-color:white;
  border-left-color:white;
  border-image-source:initial;
  border-image-slice:initial;
  border-image-width:initial;
  border-image-outset:initial;
  border-image-repeat:initial;
  width:74px;
  border-top-left-radius:50%;
  border-top-right-radius:50%;
  border-bottom-right-radius:50%;
  border-bottom-left-radius:50%;
  margin-bottom:-40px;
  z-index:10;
}

.card-body {
  background-color:rgb(27, 27, 27);
}

.owl-div {
  background-color:rgb(228, 228, 228);
}

.logo {
  font-size: 150px;
}

.sherbimet1 {
  margin-bottom:13px;
}

.navbar-brand img {
  max-width:100px !important;
  height:auto;
}

.navbar {
  background-image:initial;
  background-position-x:initial;
  background-position-y:initial;
  background-size:initial;
  background-repeat:initial;
  background-attachment:initial;
  background-origin:initial;
  background-clip:initial;
  background-color:initial;
  box-shadow:none !important;
}

.color1 {
  border-top-width:1px;
  border-right-width:1px;
  border-bottom-width:1px;
  border-left-width:1px;
  border-top-style:solid;
  border-right-style:solid;
  border-bottom-style:solid;
  border-left-style:solid;
  border-top-color:rgb(252, 200, 47);
  border-right-color:rgb(252, 200, 47);
  border-bottom-color:rgb(252, 200, 47);
  border-left-color:rgb(252, 200, 47);
  border-image-source:initial;
  border-image-slice:initial;
  border-image-width:initial;
  border-image-outset:initial;
  border-image-repeat:initial;
}

.color-white {
  color:white !important;
}

.logoo {
  width:150px;
}

.imgg {
  width:25px;
}

.bar-img {
  width:35px;
}

.nav-style {
  padding-top:14px;
  padding-left:10px;
}

.main-btn {
  background-image:initial;
  background-position-x:initial;
  background-position-y:initial;
  background-size:initial;
  background-repeat:initial;
  background-attachment:initial;
  background-origin:initial;
  background-clip:initial;
  background-color:black;
  border-top-width:initial;
  border-right-width:initial;
  border-bottom-width:initial;
  border-left-width:initial;
  border-top-style:none;
  border-right-style:none;
  border-bottom-style:none;
  border-left-style:none;
  border-top-color:initial;
  border-right-color:initial;
  border-bottom-color:initial;
  border-left-color:initial;
  border-image-source:initial;
  border-image-slice:initial;
  border-image-width:initial;
  border-image-outset:initial;
  border-image-repeat:initial;
  padding-top:10px;
  padding-right:20px;
  padding-bottom:10px;
  padding-left:20px;
  display:inline-block;
  font-size:15px;
  font-weight:600;
  width:200px;
  text-transform:uppercase;
  cursor:pointer;
  transform:skew(-21deg);
  text-decoration-line:none;
  text-decoration-thickness:initial;
  text-decoration-style:initial;
  text-decoration-color:initial;
  color:white !important;
}

.span1 {
  color:white !important;
}

.main-btn-span {
  display:inline-block;
  transform:skew(21deg);
  color:black;
}

.main-btn::before {
  content:"";
  position:absolute;
  top:0px;
  bottom:0px;
  right:100%;
  left:0px;
  background-image:initial;
  background-position-x:initial;
  background-position-y:initial;
  background-size:initial;
  background-repeat:initial;
  background-attachment:initial;
  background-origin:initial;
  background-clip:initial;
  background-color:rgb(20, 20, 20);
  opacity:0;
  z-index:-1;
  transition-duration:0.5s;
  transition-timing-function:ease;
  transition-delay:0s;
  transition-property:all;
}

.main-btn:hover {
  color:rgb(255, 255, 255) !important;
}

.main-btn:hover span {
  color:white !important;
}

.top-p {
  font-size:14px;
}

.main-btn:hover::before {
  left:0px;
  right:0px;
  opacity:1;
}

.footer-p {
  font-size:17px;
}

.hr {
  color:rgb(255, 192, 0);
  width:60%;
}

.section {
  background-color:rgb(27, 27, 27);
  padding-top:100px;
}

.sec-btn {
  background-image:initial;
  background-position-x:initial;
  background-position-y:initial;
  background-size:initial;
  background-repeat:initial;
  background-attachment:initial;
  background-origin:initial;
  background-clip:initial;
  background-color:rgb(255, 192, 0);
  border-top-width:initial;
  border-right-width:initial;
  border-bottom-width:initial;
  border-left-width:initial;
  border-top-style:none;
  border-right-style:none;
  border-bottom-style:none;
  border-left-style:none;
  border-top-color:initial;
  border-right-color:initial;
  border-bottom-color:initial;
  border-left-color:initial;
  border-image-source:initial;
  border-image-slice:initial;
  border-image-width:initial;
  border-image-outset:initial;
  border-image-repeat:initial;
  padding-top:10px;
  padding-right:20px;
  padding-bottom:10px;
  padding-left:20px;
  display:inline-block;
  font-size:15px;
  font-weight:600;
  width:200px;
  text-transform:uppercase;
  cursor:pointer;
  transform:skew(-21deg);
  text-decoration-line:none;
  text-decoration-thickness:initial;
  text-decoration-style:initial;
  text-decoration-color:initial;
  color:white;
}

.sec-btn-span {
  display: inline-block;
  transform: skew(21deg);
}

.sec-btn::before {
  content:"";
  position:absolute;
  top:0px;
  bottom:0px;
  right:100%;
  left:0px;
  background-image:initial;
  background-position-x:initial;
  background-position-y:initial;
  background-size:initial;
  background-repeat:initial;
  background-attachment:initial;
  background-origin:initial;
  background-clip:initial;
  background-color:rgb(255, 255, 255);
  opacity:0;
  z-index:-1;
  transition-duration:0.5s;
  transition-timing-function:ease;
  transition-delay:0s;
  transition-property:all;
}

.sec-btn:hover {
  color:rgb(255, 192, 0);
}

.sec-btn:hover span {
  color:rgb(255, 192, 0) !important;
}

.sec-btn:hover::before {
  left:0px;
  right:0px;
  opacity:1;
}

.wp-btn {
  background-image:initial;
  background-position-x:initial;
  background-position-y:initial;
  background-size:initial;
  background-repeat:initial;
  background-attachment:initial;
  background-origin:initial;
  background-clip:initial;
  background-color:rgb(1, 127, 1);
  border-top-width:initial;
  border-right-width:initial;
  border-bottom-width:initial;
  border-left-width:initial;
  border-top-style:none;
  border-right-style:none;
  border-bottom-style:none;
  border-left-style:none;
  border-top-color:initial;
  border-right-color:initial;
  border-bottom-color:initial;
  border-left-color:initial;
  border-image-source:initial;
  border-image-slice:initial;
  border-image-width:initial;
  border-image-outset:initial;
  border-image-repeat:initial;
  padding-top:10px;
  padding-right:20px;
  padding-bottom:10px;
  padding-left:20px;
  display:inline-block;
  font-size:15px;
  font-weight:600;
  width:200px;
  text-transform:uppercase;
  cursor:pointer;
  transform:skew(-21deg);
  color:white;
  text-decoration-line:none;
  text-decoration-thickness:initial;
  text-decoration-style:initial;
  text-decoration-color:initial;
}

.wp-btn-span {
  display: inline-block;
  transform: skew(21deg);
}

.wp-btn::before {
  content:"";
  position:absolute;
  top:0px;
  bottom:0px;
  right:100%;
  left:0px;
  background-image:initial;
  background-position-x:initial;
  background-position-y:initial;
  background-size:initial;
  background-repeat:initial;
  background-attachment:initial;
  background-origin:initial;
  background-clip:initial;
  background-color:rgb(255, 255, 255);
  opacity:0;
  z-index:-1;
  transition-duration:0.5s;
  transition-timing-function:ease;
  transition-delay:0s;
  transition-property:all;
}

.wp-btn:hover {
  color:rgb(1, 127, 1) !important;
}

.wp-btn:hover span {
  color:rgb(1, 127, 1) !important;
}

.wp-btn:hover i {
  color:rgb(1, 127, 1) !important;
}

.wp-btn:hover::before {
  left:0px;
  right:0px;
  opacity:1;
}

.container-fluid {
  max-width:90%;
}

h1,h2,h3,h4,h5,h6 {
  font-family: 'Radio Canada';
}

p {
  font-family:Poppins;
}

.top-bar {
  background-image:url("https://api.intermedia-web.com/getSavedAsset/AmbasadorTaxi/ambasador-taxi.al/ambasador-taxi.al_2025-11-03_15-43-27-068/image/header_bg_1-1.png");
  background-position-x:initial;
  background-position-y:initial;
  background-size:initial;
  background-repeat:initial;
  background-attachment:initial;
  background-origin:initial;
  background-clip:initial;
  background-color:rgba(0, 0, 0, 0.55);
  background-blend-mode:multiply;
  color:white;
}

.top-bar-col {
  border-right-width:1px;
  border-right-style:solid;
  border-right-color:rgb(75, 75, 75);
}

.head1 {
  margin-bottom:150px;
  margin-top:-40px;
}

.history-head {
  margin-bottom:0px;
  margin-top:-40px;
  background-image:url("https://api.intermedia-web.com/getSavedAsset/AmbasadorTaxi/ambasador-taxi.al/ambasador-taxi.al_2025-11-03_15-43-27-068/image/direction-banner.jpg");
  background-origin:initial;
  background-clip:initial;
  background-color:rgba(0, 0, 0, 0.55);
  background-position-x:60%;
  background-position-y:0%;
  background-size:cover;
  height:35vh;
  background-repeat:no-repeat;
  clip-path:polygon(0px 0px, 100% 17%, 100% 100%, 0px 83%);
  background-attachment:fixed;
  background-blend-mode:multiply;
}

.tarifat {
  padding-right:0px;
  padding-bottom:80px;
  padding-left:0px;
  padding-top:40px;
}

.h2-color {
  color:rgb(255, 192, 0);
}

.top-bar-col:hover {
  color:rgb(255, 192, 0);
  transition-duration:0.4s;
}

.social-box {
  border-top-width:1px;
  border-right-width:1px;
  border-bottom-width:1px;
  border-left-width:1px;
  border-top-style:solid;
  border-right-style:solid;
  border-bottom-style:solid;
  border-left-style:solid;
  border-top-color:rgb(114, 114, 114);
  border-right-color:rgb(114, 114, 114);
  border-bottom-color:rgb(114, 114, 114);
  border-left-color:rgb(114, 114, 114);
  border-image-source:initial;
  border-image-slice:initial;
  border-image-width:initial;
  border-image-outset:initial;
  border-image-repeat:initial;
  border-top-left-radius:50%;
  border-top-right-radius:50%;
  border-bottom-right-radius:50%;
  border-bottom-left-radius:50%;
  padding-top:6px;
  padding-right:10px;
  padding-bottom:6px;
  padding-left:10px;
  margin-right:15px;
  text-align:left;
}

.social-box:hover {
  background-color:rgb(255, 192, 0);
  transition-duration:0.3s;
}

.social-box:hover i {
  color:black;
  transform:rotate(360deg);
  transition-duration:0.4s;
}

.navbar li {
  font-family:Poppins;
  font-weight:400;
  margin-top:0px;
  margin-right:7px;
  margin-bottom:0px;
  margin-left:7px;
  font-size:18px;
  color:black !important;
}

.navbar li a {
  border-bottom-width:2px;
  border-bottom-style:solid;
  border-bottom-color:transparent;
  color:black;
}

.image-icon {
  width:70px;
}

.img-hotel {
  height:258px;
  width:100%;
}

.navbar li a:hover {
  border-bottom-width:2px;
  border-bottom-style:solid;
  border-bottom-color:black;
  transition-duration:0.3s;
  color:black !important;
}

.class1 {
  padding-top:24px;
  padding-left:10px;
}

.nav-imgg {
  width:140px;
}

.main-btn.about-black {
  text-decoration-line:none !important;
  text-decoration-thickness:initial !important;
  text-decoration-style:initial !important;
  text-decoration-color:initial !important;
  border-bottom-width:initial !important;
  border-bottom-style:none !important;
  border-bottom-color:initial !important;
}

.about-black {
  color:black;
  border-bottom-width:initial !important;
  border-bottom-style:none !important;
  border-bottom-color:initial !important;
}

.about--p {
  font-size: 24px;
  color: #045504;
  margin-top: -10px;
  margin-bottom: 0px;
}

.aboutt-h2 {
  font-weight:700;
  color:black;
}

.carousel-p {
  font-weight:300;
  font-size:20px;
}

.contact-section {
  padding-top:100px;
  padding-right:0px;
  padding-bottom:100px;
  padding-left:0px;
}

.color2 {
  color:white;
}

.carousel-color {
  color:rgb(17, 168, 17);
}

.pree-footer {
  background-color:rgb(255, 192, 0);
}

.carousel-font {
  font-weight:700;
}

.buttonn-color {
  border: 1px solid #fcc82f;
}

.car-img {
  margin-left:-170px;
  transform:rotate(5deg);
  position:relative;
  z-index:20;
}

.about-h6 {
  font-weight:700;
  color:rgb(255, 192, 0);
  font-size:24px;
}

.about-home {
  padding-top:60px;
  padding-right:0px;
  padding-bottom:60px;
  padding-left:0px;
}

.home-h2 {
  color:rgb(252, 200, 47);
}

.sticky {
  position: fixed;
  top: 0;
  z-index: 100!important;
  background: rgb(255,255,255);
  background: linear-gradient(30deg, rgba(255,255,255,1) 30%, rgba(255,192,0,1) 30%);
  box-shadow: none!important;
  width: 100%;
}

.carousel-caption {
  margin-bottom:100px;
}

.about-taxi-2 {
  width:70%;
  margin-left:36%;
  border-top-width:6px;
  border-right-width:6px;
  border-bottom-width:6px;
  border-left-width:6px;
  border-top-style:solid;
  border-right-style:solid;
  border-bottom-style:solid;
  border-left-style:solid;
  border-top-color:white;
  border-right-color:white;
  border-bottom-color:white;
  border-left-color:white;
  border-image-source:initial;
  border-image-slice:initial;
  border-image-width:initial;
  border-image-outset:initial;
  border-image-repeat:initial;
  margin-top:-20%;
}

.about-taxi-1 {
  box-shadow:rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}

.about-box {
  border-top-width:1px;
  border-right-width:1px;
  border-bottom-width:1px;
  border-left-width:1px;
  border-top-style:solid;
  border-right-style:solid;
  border-bottom-style:solid;
  border-left-style:solid;
  border-top-color:rgb(221, 221, 221);
  border-right-color:rgb(221, 221, 221);
  border-bottom-color:rgb(221, 221, 221);
  border-left-color:rgb(221, 221, 221);
  border-image-source:initial;
  border-image-slice:initial;
  border-image-width:initial;
  border-image-outset:initial;
  border-image-repeat:initial;
  box-shadow:rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}

.amenties-h2 {
  font-weight:700;
}

.sherbimet {
  margin-top:-345px;
  margin-bottom:100px;
}

.home-banner {
  background-image:url("https://api.intermedia-web.com/getSavedAsset/AmbasadorTaxi/ambasador-taxi.al/ambasador-taxi.al_2025-11-03_15-43-27-068/image/service_bg_1_1-4-1.jpg");
  background-attachment:initial;
  background-origin:initial;
  background-clip:initial;
  background-color:initial;
  background-size:cover;
  background-position-x:0%;
  background-position-y:35%;
  background-blend-mode:multiply;
  background-repeat:no-repeat;
  height:50vh;
}

.service-box {
  background-color:white;
  box-shadow:rgba(0, 0, 0, 0.35) 0px 5px 15px;
  margin-top:15px;
  margin-right:15px;
  margin-bottom:15px;
  margin-left:15px;
}

.about-box-2 {
  margin-top:10vh;
  margin-right:0px;
  margin-bottom:10vh;
  margin-left:0px;
  background-color:white;
  padding-top:2%;
  padding-right:2%;
  padding-bottom:2%;
  padding-left:2%;
  box-shadow:rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.car-box-active {
  margin: 1%;
  box-shadow: 0px 0px 10px #b3b3b3bf;
  border: 1px solid rgb(245, 245, 245);
  padding: 5%;
}

.taxi-bg {
  background-image:url("https://api.intermedia-web.com/getSavedAsset/AmbasadorTaxi/ambasador-taxi.al/ambasador-taxi.al_2025-11-03_15-43-27-068/image/saranda-taxi-logo.png");
  background-attachment:initial;
  background-origin:initial;
  background-clip:initial;
  background-color:initial;
  background-size:60%;
  background-repeat:no-repeat;
  background-position-x:70%;
  background-position-y:15%;
}

.item:hover {
  transition-duration:0.3s;
  background-image:linear-gradient(332deg, rgb(255, 255, 255) 31%, rgb(255, 192, 0) 11%) !important;
  background-position-x:initial !important;
  background-position-y:initial !important;
  background-size:initial !important;
  background-repeat:initial !important;
  background-attachment:initial !important;
  background-origin:initial !important;
  background-clip:initial !important;
  background-color:initial !important;
}

.history-head-2 {
  background-image:url("https://api.intermedia-web.com/getSavedAsset/AmbasadorTaxi/ambasador-taxi.al/ambasador-taxi.al_2025-11-03_15-43-27-068/image/direction-banner.jpg");
  background-origin:initial;
  background-clip:initial;
  background-color:rgba(0, 0, 0, 0.55);
  background-position-x:60%;
  background-position-y:0%;
  background-size:cover;
  height:35vh;
  background-repeat:no-repeat;
  clip-path:polygon(0px 0px, 100% 17%, 100% 100%, 0px 83%);
  background-attachment:fixed;
  background-blend-mode:multiply;
}

.header-p {
  color:white;
  font-family:Poppins;
  font-size:22px !important;
}

.header {
  background-image:url("https://api.intermedia-web.com/getSavedAsset/AmbasadorTaxi/ambasador-taxi.al/ambasador-taxi.al_2025-11-03_15-43-27-068/img/20251023_122256_fd9a6100-8330-4a7f-9541-b583de22a5a1.jpeg");
  background-position-x:initial;
  background-position-y:initial;
  background-repeat:initial;
  background-attachment:initial;
  background-origin:initial;
  background-clip:initial;
  display:flex;
  align-items:center;
  background-color:rgb(143, 74, 74);
  background-size:cover;
  height:80vh;
  border-top-width:0px;
  border-right-width:0px;
  border-bottom-width:0px;
  border-left-width:0px;
  border-top-style:solid;
  border-right-style:solid;
  border-bottom-style:solid;
  border-left-style:solid;
  border-top-color:black;
  border-right-color:black;
  border-bottom-color:black;
  border-left-color:black;
  border-image-source:initial;
  border-image-slice:initial;
  border-image-width:initial;
  border-image-outset:initial;
  border-image-repeat:initial;
}

.about-head {
  background-image:url("https://api.intermedia-web.com/getSavedAsset/AmbasadorTaxi/ambasador-taxi.al/ambasador-taxi.al_2025-11-03_15-43-27-068/img/20251023_121459_721259d9-dcb4-4392-97c8-2195d2c12153.jpeg");
  background-attachment:initial;
  background-origin:initial;
  background-clip:initial;
  background-color:rgba(0, 0, 0, 0.35);
  background-size:cover;
  background-position-x:50%;
  background-position-y:50%;
  background-repeat:no-repeat;
  background-blend-mode:multiply;
  height:45vh;
  display:flex;
  align-items:center;
  color:white;
}

.services-head {
  background-image:url("https://api.intermedia-web.com/getSavedAsset/AmbasadorTaxi/ambasador-taxi.al/ambasador-taxi.al_2025-11-03_15-43-27-068/img/20251023_154941_721259d9-dcb4-4392-97c8-2195d2c12153.jpeg");
  background-attachment:initial;
  background-origin:initial;
  background-clip:initial;
  background-color:rgba(0, 0, 0, 0.35);
  background-size:cover;
  background-position-x:50%;
  background-position-y:50%;
  background-repeat:no-repeat;
  background-blend-mode:multiply;
  height:45vh;
  display:flex;
  align-items:center;
  color:white;
}

span {
  text-decoration-line:none;
  text-decoration-thickness:initial;
  text-decoration-style:initial;
  text-decoration-color:initial;
}

.contact-head {
  background-image:url("https://api.intermedia-web.com/getSavedAsset/AmbasadorTaxi/ambasador-taxi.al/ambasador-taxi.al_2025-11-03_15-43-27-068/img/20251023_151631_721259d9-dcb4-4392-97c8-2195d2c12153.jpeg");
  background-attachment:initial;
  background-origin:initial;
  background-clip:initial;
  background-color:rgba(0, 0, 0, 0.35);
  background-size:cover;
  background-position-x:50%;
  background-position-y:50%;
  background-repeat:no-repeat;
  background-blend-mode:multiply;
  height:45vh;
  display:flex;
  align-items:center;
  color:white;
}

.active {
  opacity:1;
  transform:translateY(0px);
}

h1, h2, h3, h4, h5, h6 {
  font-family:"Radio Canada";
}

.unique-div-w2lc37ys {
  max-width:90%;
}

.unique-div-rt00gh7z {
  border-right-width:1px;
  border-right-style:solid;
  border-right-color:rgb(75, 75, 75);
}

.unique-img-cf6arb47 {
  width:35px;
}

.unique-div-om86ja0z {
  padding-top:14px;
  padding-left:10px;
}

.unique-p-grdnodkb {
  font-size:14px;
  color:white !important;
}

.unique-div-yqa5t5ck {
  border-right-width:1px;
  border-right-style:solid;
  border-right-color:rgb(75, 75, 75);
}

.unique-img-mv62f49x {
  width:35px;
}

.unique-div-s375nmhu {
  padding-top:14px;
  padding-left:10px;
}

.unique-p-upsab2z0 {
  font-size:14px;
  color:white !important;
}

.unique-div-av95yycc {
  border-right-width:1px;
  border-right-style:solid;
  border-right-color:rgb(75, 75, 75);
}

.unique-img-x5xk6qjz {
  width:35px;
}

.unique-div-j63fqlyp {
  border-top-width:1px;
  border-right-width:1px;
  border-bottom-width:1px;
  border-left-width:1px;
  border-top-style:solid;
  border-right-style:solid;
  border-bottom-style:solid;
  border-left-style:solid;
  border-top-color:rgb(114, 114, 114);
  border-right-color:rgb(114, 114, 114);
  border-bottom-color:rgb(114, 114, 114);
  border-left-color:rgb(114, 114, 114);
  border-image-source:initial;
  border-image-slice:initial;
  border-image-width:initial;
  border-image-outset:initial;
  border-image-repeat:initial;
  border-top-left-radius:50%;
  border-top-right-radius:50%;
  border-bottom-right-radius:50%;
  border-bottom-left-radius:50%;
  padding-top:6px;
  padding-right:10px;
  padding-bottom:6px;
  padding-left:10px;
  margin-right:15px;
}

.unique-a-4wmsnh9h {
  color:white !important;
}

.unique-div-wdtg62lq {
  border-top-width:1px;
  border-right-width:1px;
  border-bottom-width:1px;
  border-left-width:1px;
  border-top-style:solid;
  border-right-style:solid;
  border-bottom-style:solid;
  border-left-style:solid;
  border-top-color:rgb(114, 114, 114);
  border-right-color:rgb(114, 114, 114);
  border-bottom-color:rgb(114, 114, 114);
  border-left-color:rgb(114, 114, 114);
  border-image-source:initial;
  border-image-slice:initial;
  border-image-width:initial;
  border-image-outset:initial;
  border-image-repeat:initial;
  border-top-left-radius:50%;
  border-top-right-radius:50%;
  border-bottom-right-radius:50%;
  border-bottom-left-radius:50%;
  padding-top:6px;
  padding-right:10px;
  padding-bottom:6px;
  padding-left:10px;
  margin-right:15px;
}

.unique-a-c14acld8 {
  color:white !important;
}

.unique-div-gbj8r3cm {
  border-top-width:1px;
  border-right-width:1px;
  border-bottom-width:1px;
  border-left-width:1px;
  border-top-style:solid;
  border-right-style:solid;
  border-bottom-style:solid;
  border-left-style:solid;
  border-top-color:rgb(114, 114, 114);
  border-right-color:rgb(114, 114, 114);
  border-bottom-color:rgb(114, 114, 114);
  border-left-color:rgb(114, 114, 114);
  border-image-source:initial;
  border-image-slice:initial;
  border-image-width:initial;
  border-image-outset:initial;
  border-image-repeat:initial;
  border-top-left-radius:50%;
  border-top-right-radius:50%;
  border-bottom-right-radius:50%;
  border-bottom-left-radius:50%;
  padding-top:6px;
  padding-right:10px;
  padding-bottom:6px;
  padding-left:10px;
  margin-right:15px;
}

.unique-a-z46fhke7 {
  color:white !important;
}

.unique-div-1u48xfsy {
  max-width:90%;
}

.unique-a-s7nsy9pi {
  opacity:1;
  transform:translateY(0px);
}

.unique-img-gctruokt {
  width:25px;
}

.unique-img-4y6lalz2 {
  width:25px;
}

.unique-a-ob11rqfe {
  background-image:initial;
  background-position-x:initial;
  background-position-y:initial;
  background-size:initial;
  background-repeat:initial;
  background-attachment:initial;
  background-origin:initial;
  background-clip:initial;
  background-color:rgb(255, 255, 255);
  border-top-width:initial;
  border-right-width:initial;
  border-bottom-width:initial !important;
  border-left-width:initial;
  border-top-style:none;
  border-right-style:none;
  border-bottom-style:none !important;
  border-left-style:none;
  border-top-color:initial;
  border-right-color:initial;
  border-bottom-color:initial !important;
  border-left-color:initial;
  border-image-source:initial;
  border-image-slice:initial;
  border-image-width:initial;
  border-image-outset:initial;
  border-image-repeat:initial;
  padding-top:10px;
  padding-right:20px;
  padding-bottom:10px;
  padding-left:20px;
  display:inline-block;
  font-size:15px;
  font-weight:600;
  width:200px;
  text-transform:uppercase;
  cursor:pointer;
  transform:skew(-21deg);
  color:black;
}

.unique-span-cxivmw7r {
  display:inline-block;
  transform:skew(21deg);
  color:black;
}

.unique-div-gon2oaz7 {
  opacity:1;
  transform:translateY(0px);
}

.unique-span-0mnijmaf {
  color:rgb(17, 168, 17);
}

.unique-a-9gfbipqy {
  background-image:initial;
  background-position-x:initial;
  background-position-y:initial;
  background-size:initial;
  background-repeat:initial;
  background-attachment:initial;
  background-origin:initial;
  background-clip:initial;
  background-color:rgb(255, 192, 0);
  border-top-width:initial;
  border-right-width:initial;
  border-bottom-width:initial;
  border-left-width:initial;
  border-top-style:none;
  border-right-style:none;
  border-bottom-style:none;
  border-left-style:none;
  border-top-color:initial;
  border-right-color:initial;
  border-bottom-color:initial;
  border-left-color:initial;
  border-image-source:initial;
  border-image-slice:initial;
  border-image-width:initial;
  border-image-outset:initial;
  border-image-repeat:initial;
  padding-top:10px;
  padding-right:20px;
  padding-bottom:10px;
  padding-left:20px;
  display:inline-block;
  font-size:15px;
  font-weight:600;
  width:200px;
  text-transform:uppercase;
  cursor:pointer;
  transform:skew(-21deg);
  text-decoration-line:none;
  text-decoration-thickness:initial;
  text-decoration-style:initial;
  text-decoration-color:initial;
  color:white !important;
}

.unique-a-ll801j5f {
  background-image:initial;
  background-position-x:initial;
  background-position-y:initial;
  background-size:initial;
  background-repeat:initial;
  background-attachment:initial;
  background-origin:initial;
  background-clip:initial;
  background-color:rgb(1, 127, 1);
  border-top-width:initial;
  border-right-width:initial;
  border-bottom-width:initial;
  border-left-width:initial;
  border-top-style:none;
  border-right-style:none;
  border-bottom-style:none;
  border-left-style:none;
  border-top-color:initial;
  border-right-color:initial;
  border-bottom-color:initial;
  border-left-color:initial;
  border-image-source:initial;
  border-image-slice:initial;
  border-image-width:initial;
  border-image-outset:initial;
  border-image-repeat:initial;
  padding-top:10px;
  padding-right:20px;
  padding-bottom:10px;
  padding-left:20px;
  display:inline-block;
  font-size:15px;
  font-weight:600;
  width:200px;
  text-transform:uppercase;
  cursor:pointer;
  transform:skew(-21deg);
  color:white;
  text-decoration-line:none;
  text-decoration-thickness:initial;
  text-decoration-style:initial;
  text-decoration-color:initial;
}

.unique-i-qn7bjovy {
  color:white !important;
}

.unique-p-dal5ot04 {
  color:black;
  border-bottom-width:initial !important;
  border-bottom-style:none !important;
  border-bottom-color:initial !important;
}

.unique-h2-ynspjlde {
  font-weight:700;
  color:black;
}

.unique-h2-j45uibx9 {
  font-weight:700;
  color:black;
}

.unique-h2-drs2g9z4 {
  font-weight:700;
  color:black;
}

.unique-a-uflzzx9k {
  background-image:initial;
  background-position-x:initial;
  background-position-y:initial;
  background-size:initial;
  background-repeat:initial;
  background-attachment:initial;
  background-origin:initial;
  background-clip:initial;
  background-color:rgb(255, 192, 0);
  border-top-width:initial;
  border-right-width:initial;
  border-bottom-width:initial;
  border-left-width:initial;
  border-top-style:none;
  border-right-style:none;
  border-bottom-style:none;
  border-left-style:none;
  border-top-color:initial;
  border-right-color:initial;
  border-bottom-color:initial;
  border-left-color:initial;
  border-image-source:initial;
  border-image-slice:initial;
  border-image-width:initial;
  border-image-outset:initial;
  border-image-repeat:initial;
  padding-top:10px;
  padding-right:20px;
  padding-bottom:10px;
  padding-left:20px;
  display:inline-block;
  font-size:15px;
  font-weight:600;
  width:200px;
  text-transform:uppercase;
  cursor:pointer;
  transform:skew(-21deg);
  text-decoration-line:none;
  text-decoration-thickness:initial;
  text-decoration-style:initial;
  text-decoration-color:initial;
  color:white;
}

.unique-h2-v5i47hal {
  font-weight:700;
}

.unique-div-a7d7uamv {
  background-color:white;
  box-shadow:rgba(0, 0, 0, 0.35) 0px 5px 15px;
  margin-top:15px;
  margin-right:15px;
  margin-bottom:15px;
  margin-left:15px;
}

.unique-h4-37v3bfz0 {
  color:black;
  border-bottom-width:initial !important;
  border-bottom-style:none !important;
  border-bottom-color:initial !important;
}

.unique-a-tanyd7vn {
  background-image:initial;
  background-position-x:initial;
  background-position-y:initial;
  background-size:initial;
  background-repeat:initial;
  background-attachment:initial;
  background-origin:initial;
  background-clip:initial;
  background-color:rgb(255, 192, 0);
  border-top-width:initial;
  border-right-width:initial;
  border-bottom-width:initial;
  border-left-width:initial;
  border-top-style:none;
  border-right-style:none;
  border-bottom-style:none;
  border-left-style:none;
  border-top-color:initial;
  border-right-color:initial;
  border-bottom-color:initial;
  border-left-color:initial;
  border-image-source:initial;
  border-image-slice:initial;
  border-image-width:initial;
  border-image-outset:initial;
  border-image-repeat:initial;
  padding-top:10px;
  padding-right:20px;
  padding-bottom:10px;
  padding-left:20px;
  display:inline-block;
  font-size:15px;
  font-weight:600;
  width:200px;
  text-transform:uppercase;
  cursor:pointer;
  transform:skew(21deg);
  text-decoration-line:none;
  text-decoration-thickness:initial;
  text-decoration-style:initial;
  text-decoration-color:initial;
  color:black;
  margin-bottom:13px;
}

.unique-span-6yqr5inm {
  border-top-width:1px;
  border-right-width:1px;
  border-bottom-width:1px;
  border-left-width:1px;
  border-top-style:solid;
  border-right-style:solid;
  border-bottom-style:solid;
  border-left-style:solid;
  border-top-color:rgb(252, 200, 47);
  border-right-color:rgb(252, 200, 47);
  border-bottom-color:rgb(252, 200, 47);
  border-left-color:rgb(252, 200, 47);
  border-image-source:initial;
  border-image-slice:initial;
  border-image-width:initial;
  border-image-outset:initial;
  border-image-repeat:initial;
}

.unique-div-hz35jjn2 {
  background-color:white;
  box-shadow:rgba(0, 0, 0, 0.35) 0px 5px 15px;
  margin-top:15px;
  margin-right:15px;
  margin-bottom:15px;
  margin-left:15px;
}

.unique-h4-8qubbndu {
  color:black;
  border-bottom-width:initial !important;
  border-bottom-style:none !important;
  border-bottom-color:initial !important;
}

.unique-a-d16s5l7x {
  background-image:initial;
  background-position-x:initial;
  background-position-y:initial;
  background-size:initial;
  background-repeat:initial;
  background-attachment:initial;
  background-origin:initial;
  background-clip:initial;
  background-color:rgb(255, 192, 0);
  border-top-width:initial;
  border-right-width:initial;
  border-bottom-width:initial;
  border-left-width:initial;
  border-top-style:none;
  border-right-style:none;
  border-bottom-style:none;
  border-left-style:none;
  border-top-color:initial;
  border-right-color:initial;
  border-bottom-color:initial;
  border-left-color:initial;
  border-image-source:initial;
  border-image-slice:initial;
  border-image-width:initial;
  border-image-outset:initial;
  border-image-repeat:initial;
  padding-top:10px;
  padding-right:20px;
  padding-bottom:10px;
  padding-left:20px;
  display:inline-block;
  font-size:15px;
  font-weight:600;
  width:200px;
  text-transform:uppercase;
  cursor:pointer;
  transform:skew(21deg);
  text-decoration-line:none;
  text-decoration-thickness:initial;
  text-decoration-style:initial;
  text-decoration-color:initial;
  color:black;
  margin-bottom:13px;
}

.unique-span-bwep9gjq {
  border-top-width:1px;
  border-right-width:1px;
  border-bottom-width:1px;
  border-left-width:1px;
  border-top-style:solid;
  border-right-style:solid;
  border-bottom-style:solid;
  border-left-style:solid;
  border-top-color:rgb(252, 200, 47);
  border-right-color:rgb(252, 200, 47);
  border-bottom-color:rgb(252, 200, 47);
  border-left-color:rgb(252, 200, 47);
  border-image-source:initial;
  border-image-slice:initial;
  border-image-width:initial;
  border-image-outset:initial;
  border-image-repeat:initial;
}

.unique-div-1brzgy4e {
  background-color:white;
  box-shadow:rgba(0, 0, 0, 0.35) 0px 5px 15px;
  margin-top:15px;
  margin-right:15px;
  margin-bottom:15px;
  margin-left:15px;
}

.unique-h4-dnmadmf8 {
  color:black;
  border-bottom-width:initial !important;
  border-bottom-style:none !important;
  border-bottom-color:initial !important;
}

.unique-a-5lvmmx9z {
  background-image:initial;
  background-position-x:initial;
  background-position-y:initial;
  background-size:initial;
  background-repeat:initial;
  background-attachment:initial;
  background-origin:initial;
  background-clip:initial;
  background-color:rgb(255, 192, 0);
  border-top-width:initial;
  border-right-width:initial;
  border-bottom-width:initial;
  border-left-width:initial;
  border-top-style:none;
  border-right-style:none;
  border-bottom-style:none;
  border-left-style:none;
  border-top-color:initial;
  border-right-color:initial;
  border-bottom-color:initial;
  border-left-color:initial;
  border-image-source:initial;
  border-image-slice:initial;
  border-image-width:initial;
  border-image-outset:initial;
  border-image-repeat:initial;
  padding-top:10px;
  padding-right:20px;
  padding-bottom:10px;
  padding-left:20px;
  display:inline-block;
  font-size:15px;
  font-weight:600;
  width:200px;
  text-transform:uppercase;
  cursor:pointer;
  transform:skew(21deg);
  text-decoration-line:none;
  text-decoration-thickness:initial;
  text-decoration-style:initial;
  text-decoration-color:initial;
  color:black;
  margin-bottom:13px;
}

.unique-span-4j3ov21r {
  color:white !important;
}

.unique-section-8laanwrp {
  background-image:url("../image/direction-banner.jpg");
  background-origin:initial;
  background-clip:initial;
  background-color:rgba(0, 0, 0, 0.55);
  background-position-x:60%;
  background-position-y:0%;
  background-size:cover;
  height:35vh;
  background-repeat:no-repeat;
  clip-path:polygon(0px 0px, 100% 17%, 100% 100%, 0px 83%);
  background-attachment:fixed;
  background-blend-mode:multiply;
  margin-top:180px;
  margin-bottom:0px;
}

.unique-h2-d5to0pf1 {
  color:rgb(255, 192, 0);
}

.unique-section-v0eooofn {
  background-image:url("../image/direction-banner.jpg");
  background-origin:initial;
  background-clip:initial;
  background-color:rgba(0, 0, 0, 0.55);
  background-position-x:60%;
  background-position-y:0%;
  background-size:cover;
  height:35vh;
  background-repeat:no-repeat;
  clip-path:polygon(0px 0px, 100% 17%, 100% 100%, 0px 83%);
  background-attachment:fixed;
  background-blend-mode:multiply;
  margin-top:180px;
  margin-bottom:0px;
}

.unique-h2-h7j2tjs5 {
  color:rgb(255, 192, 0);
}

/* Editor Styles */
html, body {
  width:100%;
  height:auto;
  overflow-x:hidden;
}

.display-1.color2 {
  color:rgb(255, 255, 255);
}

.navbar.p-0.navbar-expand-lg {
  color:black;
}

.cropped-image {
  object-fit: cover !important;
  object-position: center !important;
  max-width: none !important;
  max-height: none !important;
  min-width: 0 !important;
  min-height: 0 !important;
  display: block !important;
}

.cropped-image-parent,
*:has(.cropped-image) {
  overflow: hidden !important;
  position: relative !important;
}

.cropped-image-parent, :has(.cropped-image) {
  overflow-x:hidden !important;
  overflow-y:hidden !important;
  position:relative !important;
}

.c7442 {
  font-weight:bolder;
  font-size:4rem;
  text-align:right;
}

.c7864 {
  font-size:17px;
  background-color:rgb(27, 27, 27);
}

.c8355 {
  font-size:16px;
  background-color:rgb(27, 27, 27);
}

.mt-4.px-3.about-black {
  font-size:15px;
}

.mt-4.about-black {
  font-size:17px;
  margin-top:0px;
  margin-right:0px;
  margin-bottom:19px;
  margin-left:0px;
}

.text-dark.px-3 {
  text-align:center;
  padding-top:17px;
  padding-right:0px;
  padding-bottom:0px;
  padding-left:0px;
}

.pt-3 {
  font-size:18px;
}

.styled-p-1bud4u {
  color:rgb(239, 232, 232);
}

.c15085 {
  color:rgb(255, 255, 255);
  font-size:16px;
  background-color:rgb(27, 27, 27);
}

.styled-p-hfplli {
  font-size:19px;
}

.display-1.carousel-font {
  color:rgb(252, 200, 47);
}

.styled-p-rc22xu {
  color:rgb(241, 224, 224);
}

.c21725 {
  font-size:16px;
  background-color:rgb(27, 27, 27);
}

.c10045 {
  text-align:right;
}

.styled-span-yfz8kc {
  font-size:4rem;
}

.c76095 {
  color:rgb(79, 79, 79);
}

.c18623 {
  flex-shrink:0;
  width:1320px;
  max-width:100%;
  padding-right:12px;
  padding-left:12px;
}

.d-flex {
  margin-top:0px;
  margin-right:0px;
  margin-bottom:0px;
  margin-left:0px;
}

.d-flex.top-bar-socials {
  width:0px;
}

.social-box.ms-auto {
  width:0px;
  background-color:rgb(152, 228, 152);
}

.fa-brands.fa-lg.fa-whatsapp {
  float:none;
  position:static;
}

.c19353 {
  flex-shrink:0;
  width:1320px;
  max-width:100%;
  padding-right:12px;
  padding-left:12px;
}

.container-fluid.navbar-container.py-2.ps-5.pe-4 {
  background-image:none;
  background-repeat:repeat;
  background-position-x:0%;
  background-position-y:0%;
  background-attachment:scroll;
  background-size:auto;
  border-top-width:0px;
  border-right-width:0px;
  border-bottom-width:0px;
  border-left-width:0px;
  border-top-style:solid;
  border-right-style:solid;
  border-bottom-style:solid;
  border-left-style:solid;
  border-top-color:rgb(211, 11, 11);
  border-right-color:rgb(211, 11, 11);
  border-bottom-color:rgb(211, 11, 11);
  border-left-color:rgb(211, 11, 11);
  border-image-source:initial;
  border-image-slice:initial;
  border-image-width:initial;
  border-image-outset:initial;
  border-image-repeat:initial;
}

.col-md-6.col-sm-12.mt-3 {
  text-align:right;
}

.c22856 {
  color:rgb(33, 37, 41);
}

.styled-span-8oqccw {
  font-weight:bolder;
}

.styled-span-ewhzym {
  font-weight:bolder;
}

.styled-span-uowall {
  font-weight:bolder;
}

.styled-span-zi1u16 {
  font-weight:bolder;
}

.styled-span-3is7j3 {
  font-weight:bolder;
}

.styled-span-ndg5ae {
  font-weight:bolder;
}

.c24461 {
  color:rgb(33, 37, 41);
}